.seguro-search-group {
  position: relative;
}
.seguro-search-group .form-control {
  padding-left: 2.5rem;
}
.seguro-search-group .search-icon {
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  color: #888;
  font-size: 1.2rem;
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
  display: flex;
  align-items: center;
  z-index: 2;
}
.seguro-search-group .search-icon:focus {
  outline: none;
}
.seguro-search-group .search-icon:hover {
  color: #333;
}
